Android API Demo

Text Switcher

ListView Adapter

Other neat stuff





Download and Build

Install git if you don't have it already, make a workspace and clone the repo

sudo apt-get install git
mkdir workspace; cd workspace
git clone git://github.com/bitflippersanonymous/Flippy.git

Set you Android SDK tools path, then Switch to the new workspace in Eclipse and Import Flippy.

Right click on the project, go to Android tools and Fix Project Properties.

If you see "must override a superclass method" errors, see this solution at StackOverflow.  Basically you need to set your Java compiler to 1.6 in the preferences.